.c-f-t-v {
	float: left;
	/* [disabled]height: 170px; */
	width: 228px;
	display: block;
	padding-top: 17px;
}
.c-f1-v {
	float: left;
	height: 212px;
	width: 172px;
	padding-left: 40px;
}
.f-l1-v {
	float: left;
	height: 210px;
	width: 150px;
	background-image: url(../../graficas/eventos-empresariales/fon/f-f-vert.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 10px;
	overflow: hidden;
}
.f1-v {
	float: left;
	width: 128px;
	height: 192px;
}
.f-t-v {
	float: left;
	width: 228px;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	display: block;
}
